apihost$https://api.celiangyun.com
loginhost$https://auth.celiangyun.com
syncapi$http://127.0.0.1:8888/pand
timedataonline$http://127.0.0.1:8888/pandaapi/timedataget
onlinequery$http://127.0.0.1:8888/pandaapi/onlinequery
pingip$127.0.0.1
clientversion$0.9
showsyncbtn$false
reportinputui_celldesignertoolvisible$true
maintoolbar_setsubitem_visible$true
maintoolbar_surveyadj_visible$false
toolboxmode$true